@charset "UTF-8";

/* ==================================
共通レイアウト
================================== */


/* テキスト */

h1 {
	text-align: left;
}

.article h2{
	text-align: left;
}

.new-entry-card-title{
	font-size: 14px;
}

article li{
	list-style-type:disc;
}

/* パンくず */
.breadcrumb{
	margin:0px;
}

/* アイキャッチ */

.eye-catch-wrap {
	display: block;
}

.eye-catch img{
	width:100%;
}

/* 目次 */
.toc-content li {
	list-style-type: decimal;
}

/* 記事フッター */
input[type="checkbox"] + label{
	display: block;
	 padding-left: 0px; 
	 margin: 0px;
}

.article footer {
	background: none;
	padding: 0px; 
}

.entry-categories-tags{
	margin-bottom: 46px;
	text-align: right;
}

.cat-link{
	background-color: #25a39b;
}

/* 次の記事・前の記事 */
.pager-post-navi{
	flex-direction:unset;
}

.pager-post-navi a.next-post,.pager-post-navi a.prev-post{
	width:50%;
}

.pager-post-navi a.next-post{
margin-left: auto;
}

.pager-post-navi a.prev-post{
	margin-right: auto;
}

/* =================================
Sidebar
================================= */
/* -------------------
Instance & Maker
------------------- */
.sideber-search .mainWrap {
	width: 77%;
}
.sideber-search #sidebar {
	width: 20%;
	position: sticky;
	top: 100px;
	background: #f2f2f2;
	padding: 40px 20px;
	border-radius: 20px;
}
.sideber-search #sidebar a {
	text-decoration: none;
}
.sideber-search #sidebar ul {
	padding-left: 0;
}
.sideber-search #sidebar .side_sub {
	position: relative;
	display: block;
	padding: 10px;
}
.sideber-search #sidebar .side_sub:hover {
	cursor: pointer;
	opacity: 0.7;
}
.sideber-search #sidebar .side_sub a {
	display: block;
	padding: 10px;
}
.sideber-search #sidebar .side_sub > a {
	padding: 0
}
.sideber-search #sidebar .side_sub,
.sideber-search #sidebar li li {
	position: relative;
}
.sideber-search #sidebar .side_sub::after,
.sideber-search #sidebar li li::after {
	position: absolute;
	content: "";
	display: block;
	width: 5px;
	height: 5px;
	top: 50%;
	right: 0;
}
.sideber-search #sidebar .side_sub::after {
	transform: rotate(135deg);
	transition: all;
	border-top: solid 2px #999;
	border-right: solid 2px #999;
}
.sideber-search #sidebar .alone .side_sub::after {
	transform: rotate(45deg);
}

/* open */
.sideber-search #sidebar .side_sub.open:after {
	transform: rotate(-45deg);
}
.sideber-search #sidebar .alone .side_sub.open:after {
	transform: rotate(45deg);
}


.sideber-search #sidebar li li::after {
	transform: rotate(45deg);
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	width: 4px;
	height: 4px;
}

.sideber-search #sidebar li li a {
	padding: 5px 10px;
	display: block;
	}

.sideber-search #sidebar li ul {
	padding-left: 10px;
}
.sideber-search #sidebar li > ul {
	display: none;
}


.sideber-search #sidebar .tit_sidebar {
	font-size: 1.3em;
	line-height: 1em;
	font-weight: bold;
	padding: 0;
	margin: 0;
}
.sideber-search #sidebar .tit_sidebar.sub {
	font-size: 1.1em;
	line-height: 1em;
	padding: 40px 0 10px;
}


/* ==================================
Slider
================================== */
/* -------------------
Main Slider
------------------- */
#mainSlider {
	position: relative;
	height: 100%;
	margin-bottom: 40px;
	}
#mainSlider ul {
	padding: 0;
}
	#mainSlider img{
	width: 100%;
	height: auto;
	}
#mainSlider .swiper-pagination-bullet-active {
	background-color: #25a39b;
}



/* -------------------
Example Box
------------------- */
.exampleBox {
	margin-bottom: 60px;
	padding: 60px 0;
}
.exampleBox .header {
	display: flex;
	justify-content: space-between;
}
.exampleBox h2 {
	font-size: 20px;
	line-height: 1.3em;
	margin-bottom: 0;
	text-align: left;
}


.exampleBox p.btn_all {
	display: inline-block;
	margin-bottom: 0;
}
	.exampleBox .btn_all a {
	display: block;
	text-decoration: none;
	padding: 10px;
	position: relative;
	}
	.exampleBox .btn_all a::after {
	content: "";
	display: block;
	position: absolute;
	width: 5px;
	height: 5px;
	top: 50%;
	right: 0;
	margin-top: -3px;
	border-top: solid 2px #000;
	border-right: solid 2px #000;
	transform: rotate(45deg);
	}

.exampleBox .swiper-wrap {
	position: relative;
}
.exampleBox .inBox .photo img {
	border-radius: 20px;
}

	.exampleBox .inBox a {
	text-decoration: none;
	color: #000;
	}
	.exampleBox .inBox .tit_example {
	padding: 10px 10px 0;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	}
	.exampleBox .inBox .name {
	padding: 5px 10px 10px;
	font-size: 12px;
	line-height: 1.3em;
	}
	.exampleBox .inBox .button {
	text-align: center;
	width: 80%;
	border: solid 1px #000;
	margin: 5px auto 15px;
	padding: 10px;
	border-radius: 9999px;
	font-size: 12px;
	line-height: 1.3em;
	}

/* swiper-button */
.exampleBox .swiper-button-next, .exampleBox .swiper-button-prev {
	top: 37%;
}

.exampleBox .swiper-button-next, .exampleBox .swiper-rtl .swiper-button-prev {
	right: -20px;
}
	.exampleBox .swiper-button-prev, .exampleBox .swiper-rtl .swiper-button-next {
	left: -20px;
}

/* -------------------
カテゴリー非表示
------------------- */
.cat-item-2,.cat-item-3,.cat-item-4,.cat-item-5,.cat-item-7,.cat-item-8,.cat-item-9{
	display:none;
}



  /* ------------------------------------------------------------------------------------

1023px以下

---------------------------------------------------------------------------------------- */
@media screen and (max-width: 1023px) {


	.breadcrumb{
		display: none;
	}
	

	#main .article{
		width: 90%;
		margin: 0 auto;
	}

/* =================================
Sidebar
================================= */
/* -------------------
Instance & Maker
------------------- */
.sideber-search .mainWrap {
	width: 100%;
}
.sideber-search #sidebar {
	width: calc(100% - 40px);
	margin: 0 auto;
}


/* ==================================
Example Box
================================== */
.exampleBox {
	margin-bottom: 40px;
	}
	.exampleBox h2 {
	font-size: 18px;
	line-height: 1.3em;
	margin-bottom: 1em;
	}
	.exampleBox .flexBox .inBox {
	width: 100%;
	margin-right: 0;
	margin-bottom: 10px;
	}

	
	
}

	/* ------------------------------------------------------------------------------------

	480px以下

	---------------------------------------------------------------------------------------- */
	@media screen and (max-width: 480px) {
		/* テキスト */
	.entry-title{
		padding: 0px;
	}
		

		/* 関連記事 */
		.rect-entry-card .card-snippet{
			display: none;
		}

		/* 次の記事・前の記事 */
		.pager-post-navi a figure{
			display: none
		}

}